* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fttjp-305_ys:after { display: table; content: ''; clear: both; }

.mjuxl_194-js { clear: both; }

.ledv_401-s { width: 1000px; margin: 0 auto; }


.mb-764_dose
{
	display: block;
}

.mb-764_dose:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ledv_401-s
{
	margin-top: 70px;
}

.nbjdu_458__ls 
{
	display: table;
	position: relative;
}



.hpcb-628_n
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hpcb-628_n > a
{
	display: block;
	float: left;
}

.hpcb-628_n > a.cjcbk_460__g
{
	margin-right: 10px;
}

.hpcb-628_n > a.hl-798_h
{
	margin-right: 10px;
}


.hpcb-628_n > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hpcb-628_n > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hpcb-628_n > a.cjcbk_460__g > div > span
{
	background-image: url(../images/FB.png);
}

.hpcb-628_n > a.hl-798_h > div > span
{
	background-image: url(../images/X.png);
}

.hpcb-628_n > span.ak_180-jhwsy
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.y_309__itd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fgw_908__hiwvv { background-color: #171717; }

.fgw_908__hiwvv .ej_737-ycb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fgw_908__hiwvv .t_641__gs { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fgw_908__hiwvv .t_641__gs > .vt_553__xmvdi
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.t_641__gs .dphp-817_b
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.q_155__jat
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.q_155__jat > .ewwae_774__w 
{
	float: right;
}


.q_155__jat > .ewwae_774__w > .wahl_807__zw
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.q_155__jat > .ewwae_774__w > .wahl_807__zw.active > .ggt_954-i
{
	visibility: visible;
}

.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li
{
	display: block;
}

.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a > .hdjjf-102_ofuh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a > .hdjjf-102_ofuh > .dq_876-xcvt
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a:hover > .hdjjf-102_ofuh > .dq_876-xcvt
{
	 
}

.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a > .hdjjf-102_ofuh > .dq_876-xcvt > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a > .ibszs_571__lqrj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a:hover > .ibszs_571__lqrj
{
	text-decoration: underline;
}




.ewwae_774__w > .wahl_807__zw > .e-157_ec
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ewwae_774__w > .wahl_807__zw.active > .e-157_ec
{
	background: #f5f5f5;
}


.ewwae_774__w > .wahl_807__zw > .e-157_ec > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.q_155__jat .ciwja_97__xvgfe
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.q_155__jat .ciwja_97__xvgfe > span
{
	display: inline-block;
	color: #f5f5f5;
}


.q_155__jat .wahl_807__zw.active .ciwja_97__xvgfe > span
{
	color: #171717;
}



.q_155__jat .g-607_vtc
{
	height: 24px;
	width: 34px;
}

.q_155__jat .g-607_vtc > .jd-580_gaur
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.q_155__jat .wahl_807__zw.active .g-607_vtc > .jd-580_gaur
{
	border:1px solid #171717;
}

.q_155__jat .g-607_vtc > .jd-580_gaur > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.krf_4-blfak 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.krf_4-blfak > .crc_599__o
{
	display: table;
	margin-top: 70px;
}



.krf_4-blfak > .crc_599__o > *
{
	display: table-cell;
	vertical-align: middle;
}

.krf_4-blfak > .crc_599__o > .ncbia-354_beoih
{
	width: 440px;
	max-width: 440px;
}

.krf_4-blfak > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.krf_4-blfak > h1 .kzfak_414__byedj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.krf_4-blfak > .spgo_937__cu
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ncbia-354_beoih > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.ncbia-354_beoih > .isbe_126__f
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.isbe_126__f.ep-348_igad
{
	margin-right: 100px;
}


.isbe_126__f > h3.qhlu_877__b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.isbe_126__f.ep-348_igad > h3.qhlu_877__b
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ncbia-354_beoih > .isbe_126__f .kzyd_506__caeed
{
	
}


.isbe_126__f .y-155_edm
{
	display: none;
}


.isbe_126__f .kzyd_506__caeed.vtmci_951__h
{
	margin-top: 20px;
}

.isbe_126__f .kzyd_506__caeed .ji_171__qi {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.isbe_126__f.ep-348_igad .kzyd_506__caeed .ji_171__qi
{
	font-size: 16px;
	font-weight: normal;
}



.isbe_126__f .kzyd_506__caeed > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.isbe_126__f.ep-348_igad .kzyd_506__caeed > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.isbe_126__f .kzyd_506__caeed .pkhbs_559__ixm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.isbe_126__f.ep-348_igad .kzyd_506__caeed .pkhbs_559__ixm
{
	max-width: 384px;
	font-size:16px;
}

.isbe_126__f .rb_770__iep {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.isbe_126__f.ep-348_igad .rb_770__iep 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cc_498__u
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cc_498__u > .kew-287_oyo
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cc_498__u > .kew-287_oyo.pgqd-920_fz
{
	right: -10px;
	top:-10px;
}

.cc_498__u > .kew-287_oyo.hg_3-gubf
{
	top:0px;
	right: -20px;
}

.cc_498__u > .kew-287_oyo > .tor-555_rhd
{
	display: table-cell;
	vertical-align: middle;
}


.cc_498__u > .kew-287_oyo .iyzn-926_alzeh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cc_498__u > .kew-287_oyo .fj_349__erpe
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.aqi_33-bscvf > .cc_498__u > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.krf_4-blfak > .crc_599__o > .hoitm_787-unmdb
{
	width: 280px;
}


.hoitm_787-unmdb > .th_663-wlr
{
    font-size: 16px;
    line-height: 180%;
}


.hoitm_787-unmdb > .th_663-wlr > b, .hoitm_787-unmdb > .th_663-wlr > h2, .hoitm_787-unmdb > .th_663-wlr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hoitm_787-unmdb > .th_663-wlr > ol
{
	padding-left: 20px;
}


main
{
	
}


.apnba_84-q
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.plr-218_oiqm
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.plr-218_oiqm > li
{
	display: inline-block;
}

.plr-218_oiqm > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.plr-218_oiqm > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.plr-218_oiqm > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.plr-218_oiqm > li.active > a
{
	color: #545454;
}




.aft-306_dsc 
{ 
	margin-bottom: 50px; 

}



.aft-306_dsc > .w_952-haxx
{
	 padding: 30px;
	overflow: hidden;
}


.aft-306_dsc > .w_952-haxx:after { display: table; content: ''; clear: both; }




.aft-306_dsc h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.aft-306_dsc h1 .kzfak_414__byedj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.aft-306_dsc h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.aft-306_dsc h2:first-child
{
	padding-top: 0px;
}

.aft-306_dsc .w_952-haxx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.aft-306_dsc .w_952-haxx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.aft-306_dsc h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.aft-306_dsc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.aft-306_dsc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aft-306_dsc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.w_952-haxx ul { margin-top: 12px; }


.w_952-haxx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.w_952-haxx ul.clear > li, .w_952-haxx ol.clear > li 
{
	clear: both;
}

.w_952-haxx ul.clear > li:after, .w_952-haxx ol.clear > li:after { display: block; content: ''; clear: both; }


.w_952-haxx ul.p_976-bgh
{
	margin-top: 0px !important;
}

.w_952-haxx ul.p_976-bgh > li 
{
	margin-left: 0px !important;
}

.w_952-haxx ol { margin-left: 20px; margin-top: 12px; }

.w_952-haxx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.w_952-haxx ul.list-recomend
{
	
}

.w_952-haxx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.w_952-haxx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.w_952-haxx ul.list-recomend > li .dscr_img .date, .w_952-haxx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.w_952-haxx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.w_952-haxx .hjj-332_kltb > .i_137-zxtg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.w_952-haxx .hjj-332_kltb > .j_485__zlaci
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.aft-306_dsc > .w_952-haxx.apnba_84-q.lu_579-fkyj 
{
	margin-bottom: 50px;
}


.aft-306_dsc > .w_952-haxx.apnba_84-q.lu_579-fkyj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.lu_579-fkyj table.h_124-bkp th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.lu_579-fkyj table.h_124-bkp tfoot td b
{
	text-align: center;
}


.lu_579-fkyj table.h_124-bkp td
{
	width: 50%;
}


.aft-306_dsc table { border-collapse: separate; border-spacing: 3px; }

.aft-306_dsc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.aft-306_dsc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.h_124-bkp
{
	width: 100%;
}

table.h_124-bkp td
{
	padding: 0;
}

table.h_124-bkp a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.h_124-bkp a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.rvier-306_sh
{
	width: 100%;
}


table.rvier-306_sh th
{
	text-align: left;
	font-weight: bold;
}

table.rvier-306_sh th.ob_553__qg
{
	max-width: 200px;
}
table.rvier-306_sh th.rpn_796-maksf
{
	max-width: 100px;
}
table.rvier-306_sh th.q_96-rrtez
{
	
}

table.rvier-306_sh td
{
	padding: 5px 10px;
}

table.rvier-306_sh tr.kcdjt_288-xs td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.rvier-306_sh tr.kcdjt_288-xs td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.rvier-306_sh tr.kcdjt_288-xs td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.rvier-306_sh tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.rvier-306_sh td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jhcp-975_bbtbj.f_17-t
{ 
	margin-bottom: 50px; 

}


.jhcp-975_bbtbj.f_17-t h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.kifd_979-jabjg
{
	padding: 30px;
}


.jhcp-975_bbtbj ul
{
	display: block;
}

.jhcp-975_bbtbj ul.p_976-bgh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jhcp-975_bbtbj ul.p_976-bgh > li:after
{ display: table; content: ''; clear: both; }



.jhcp-975_bbtbj ul.p_976-bgh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jhcp-975_bbtbj ul.p_976-bgh > li:not(:last-child)
{
	padding-top: 30px;
}


.jhcp-975_bbtbj ul.p_976-bgh > li:last-child, .jhcp-975_bbtbj.vss-193_bwi .w_952-haxx ul > li:last-child
{
	margin-bottom: 0px;
}


.jhcp-975_bbtbj ul.p_976-bgh > li .irt_936__afuqe
{
	margin-bottom: 12px;
}

.jhcp-975_bbtbj ul.p_976-bgh > li .irt_936__afuqe > i
{
	font-size: 18px;
	font-style: italic;
}

.jhcp-975_bbtbj ul.p_976-bgh > li .iurk_623-r
{
	float: left;
}


.jhcp-975_bbtbj ul.p_976-bgh > li .iurk_623-r img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jhcp-975_bbtbj ul.p_976-bgh > li .rsl-527_aojxi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jhcp-975_bbtbj ul.p_976-bgh > li .item_rev
{
	display: none;
}

.jhcp-975_bbtbj .tgmy_765__egqyk
{
	margin-top: 20px;
	text-align: center;
}



.jhcp-975_bbtbj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dw-168_t.f_17-t
{ 
	margin-bottom: 50px; 

}

.dw-168_t.f_17-t h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dw-168_t.f_17-t ul
{
	display: table;
	width: 100%;
}

.dw-168_t.f_17-t ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dw-168_t.vss-193_bwi .w_952-haxx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dw-168_t ul > li:last-child, .dw-168_t.vss-193_bwi .w_952-haxx ul > li:last-child
{
	margin-bottom: 0px;
}


.dw-168_t ul > li .oigf-289_bjhb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.dw-168_t ul > li .xbc_922__etc
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.dw-168_t ul > li .xbc_922__etc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dw-168_t ul > li .o_695__iq
{
	margin-bottom: 12px;
}

.dw-168_t ul > li .f_16-lfs
{
	color: #777777;
}



.dw-168_t .e_495-kpimh
{
	margin-top: 20px;
	text-align: center;
}




.ym_485-vr 
{ 
	margin-bottom: 50px;
}

.ym_485-vr .cets_172__yaqcx:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ym_485-vr .cets_172__yaqcx 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ym_485-vr .cets_172__yaqcx img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ym_485-vr .ed-232_wbztd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.c_97__acd
{
	display: block;
	line-height: 130%;

}

.c_97__acd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.c_97__acd > div > dt
{
	display:inline-block;
}

.c_97__acd > div > dd
{
	display:inline;
}

.ym_485-vr .i_229__e
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ym_485-vr h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.oesz_608-mvd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.oesz_608-mvd > .ggxf_641__v
{
	display: table;
	width: 100%;
}


.oesz_608-mvd > .ggxf_641__v > *
{
	display: table-cell;
	vertical-align: top;
}


.oesz_608-mvd .cc_498__u > img
{
	max-width: 400px;
}



.ft-766_tqb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.s_750__dk
{
	display: block;
	margin-right: 40px;
}


.s_750__dk li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.s_750__dk li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.s_750__dk li a:hover
{
	text-decoration: underline;
}

.j-491_a { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.j-491_a .ekh_236__drsh
{
	display: block;
	text-decoration: none;
}

.j-491_a .ekh_236__drsh .kzfak_414__byedj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.j-491_a h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.j-491_a .bipc_631-bjh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.bipc_631-bjh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bipc_631-bjh a:hover
{
	text-decoration: underline;
}



.j-491_a .ckpbz_572__t
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.j-491_a .bpe_683__wc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.stk-780_gfijt
{
	padding: 30px;
    overflow: hidden;
}


.stk-780_gfijt > .o-308_mhg
{
	float: right;
	width: 50%;
}

.stk-780_gfijt > .o-308_mhg > .hlc_558-ke
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.stk-780_gfijt > .o-308_mhg > .hlc_558-ke > .c_97__acd
{
	margin-top: 20px;
}

.stk-780_gfijt > .f-434_nog
{
	float: left;
	width: 50%;
}

.stk-780_gfijt > .f-434_nog form
{
	display: block;
	width: 100%;
}

.stk-780_gfijt > .f-434_nog .sa_707-zjalj
{
	margin-top: 20px;
}

.stk-780_gfijt > .f-434_nog .q_496__ckq
{
	display: none;
}


.stk-780_gfijt > .f-434_nog .sa_707-zjalj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.stk-780_gfijt > .f-434_nog .sa_707-zjalj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.stk-780_gfijt > .f-434_nog .sa_707-zjalj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.stk-780_gfijt > .f-434_nog .sa_707-zjalj .whbde-648_pilb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.stk-780_gfijt > .f-434_nog .xni_30-izs
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ledv_401-s { width: 100%; }
	
.fgw_908__hiwvv { text-align: center; }
	
	
	
	
.fgw_908__hiwvv .t_641__gs
	{
		
		
	}

	
	

	
	
	
	.hpcb-628_n
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hpcb-628_n > a
{
	
}

	
.hpcb-628_n > a.hl-798_h
{
	margin-right: 0px;
}
	
.hpcb-628_n > a > div
{
    width: 24px;
	height: 24px;
}

.hpcb-628_n > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hpcb-628_n > a.cjcbk_460__g > div > span
{
	
}

.hpcb-628_n > a.hl-798_h > div > span
{
	
}


.hpcb-628_n > span.ak_180-jhwsy
{
	display: none;
}
	

	
	
	.y_309__itd
	{
		width: auto;
	}
	
	
	.q_155__jat
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.q_155__jat > .ewwae_774__w > .wahl_807__zw:not(.active)
	{
		position: relative;
	}
	
	
		.q_155__jat > .ewwae_774__w > .wahl_807__zw.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ewwae_774__w > .wahl_807__zw > .e-157_ec
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i
	{
		
		display: none;
	}
	


.q_155__jat > .ewwae_774__w > .wahl_807__zw.active > .ggt_954-i
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul
{
	display: block;
	max-height:300px;
}

.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li
{
	
}
	
	
.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li:after 
{ display: table; content: ''; clear: both; }	

.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a > .ibszs_571__lqrj
{
	font-size: 14px;	
}
	
	
	
.ewwae_774__w > .wahl_807__zw > .e-157_ec > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ewwae_774__w > .wahl_807__zw.active > .e-157_ec > *
{
	font-size: 16px;
}	
		
.ewwae_774__w > .wahl_807__zw:not(.active) > .e-157_ec > .ciwja_97__xvgfe
{
	display: none;
}
	
	
	
.q_155__jat .g-607_vtc
{
	width: 24px;
}

.q_155__jat .g-607_vtc > .jd-580_gaur
{
	width: 24px;
	height: 24px;
}
	
	
.q_155__jat .wahl_807__zw:not(.active) .g-607_vtc > .jd-580_gaur
{
	margin-left: 0px;
}

.q_155__jat .wahl_807__zw.active .g-607_vtc > .jd-580_gaur
{
	border:1px solid #171717;
}

.q_155__jat .g-607_vtc > .jd-580_gaur > img
{
	height: 24px;
}
	

.fgw_908__hiwvv .t_641__gs > .vt_553__xmvdi
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.t_641__gs .dphp-817_b
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.q_155__jat.pgqd-920_fz
	{
		float: none;
	}
	
.q_155__jat.pgqd-920_fz > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.q_155__jat .irt_936__afuqe
	{
		line-height: 18px;
	}
	
	.q_155__jat .g-607_vtc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.q_155__jat .g-607_vtc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.krf_4-blfak {
    padding: 30px 20px;
	}
	
	.krf_4-blfak > .crc_599__o
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.krf_4-blfak > .crc_599__o > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.krf_4-blfak > .crc_599__o > .aqi_33-bscvf
	{
		padding-top: 10px
	}
	
	.krf_4-blfak > .crc_599__o > .ncbia-354_beoih
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ncbia-354_beoih > .isbe_126__f
	{
		margin: 20px 0px 0px 0px;
	}
	
	.aqi_33-bscvf > .cc_498__u > img
	{
		max-width: none;
		width: 100%;
	}
	
	.krf_4-blfak > .crc_599__o > .hoitm_787-unmdb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ledv_401-s
	{
		margin-top: 30px;
	}
		
	.aft-306_dsc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.aft-306_dsc h2 { padding-bottom:20px; }
	.aft-306_dsc > .w_952-haxx
	{
		padding: 20px;
	}

	.aft-306_dsc p + h2 { }
	.aft-306_dsc ul { }
	.aft-306_dsc li { }
	.aft-306_dsc table { width: 100% !important; }
	
	.aft-306_dsc img { max-width: 100% !important; }
	

	.jhcp-975_bbtbj.f_17-t
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jhcp-975_bbtbj.f_17-t h2
	{
		padding-bottom: 20px;
	}
	
	.jhcp-975_bbtbj.f_17-t ul
	{
		display: block;
	}
	
	.jhcp-975_bbtbj.f_17-t ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jhcp-975_bbtbj.f_17-t ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jhcp-975_bbtbj ul.p_976-bgh > li > .iurk_623-r
	{
		float: none !important;
	}
	
	.jhcp-975_bbtbj ul.p_976-bgh > li > .rsl-527_aojxi
	{
		padding: 0px;
	}
	
	
		.dw-168_t.f_17-t
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dw-168_t.f_17-t h2
	{
		padding-bottom: 20px;
	}
	
	.dw-168_t.f_17-t ul
	{
		display: block;
	}
	
	.dw-168_t.f_17-t ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dw-168_t.f_17-t ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dw-168_t.f_17-t ul > li .rsl-527_aojxi
	{
		padding: 0px;
	}
	
	.kifd_979-jabjg
	{
		    padding: 20px;
	}
	
	
	.ym_485-vr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ym_485-vr h2
	{
		padding-bottom: 20px;
		
	}
	
	.ym_485-vr .cets_172__yaqcx
	{
		padding: 20px;
	}
	
	.ym_485-vr .cets_172__yaqcx img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ym_485-vr .i_229__e
	{
		padding-left: 0px;
	}
	
	
	
	
	.oesz_608-mvd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.oesz_608-mvd > .ggxf_641__v
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ggxf_641__v > .n_301-prpc
	{
		display: block;
	}
	
	.ggxf_641__v > .lbwz-345_ccyc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ggxf_641__v > .lbwz-345_ccyc > .cc_498__u
	{
		
	}
	
	
	.isbe_126__f.ep-348_igad
	{
		margin-right: 0;
	}
	
	
	.isbe_126__f.ep-348_igad .kzyd_506__caeed > input
	{
		max-width: none;
	}
	
	.isbe_126__f.ep-348_igad .rb_770__iep
	{
		max-width: none;
	}
	
	
	.cc_498__u > .kew-287_oyo.hg_3-gubf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.j-491_a
	{
		text-align: center;
	}
	
	.s_750__dk
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.s_750__dk li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.s_750__dk li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.plr-218_oiqm
	{
		margin-left: 20px !important;
		
	}
	
	.plr-218_oiqm > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.aft-306_dsc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.h_124-bkp a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.aft-306_dsc > .w_952-haxx.agab-158_gcgh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.w_952-haxx ul.list-recomend > li
{
	display: block;
}
	
.stk-780_gfijt > .f-434_nog
{
	width: 100%;
	float: none;
}
	
.stk-780_gfijt > .o-308_mhg
{
	width: 100%;
	float: none;
}

.stk-780_gfijt > .o-308_mhg > .hlc_558-ke
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cisl_401__wcgp, .fszu_145__eexpr, .bm_724-hddr
{
	
}

body.fszu_145__eexpr .ledv_401-s
{
	width: 800px;
}

body.fszu_145__eexpr section.ledv_401-s
{
	margin-top: 50px;
}

body.fszu_145__eexpr .hpcb-628_n > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fszu_145__eexpr .hpcb-628_n > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fszu_145__eexpr .fgw_908__hiwvv .ej_737-ycb 
{
	margin: 0;
	margin-left: 20px;
}

body.fszu_145__eexpr .fgw_908__hiwvv .t_641__gs
{
	padding: 10px 0 10px 0px; 
}

body.fszu_145__eexpr .t_641__gs .dphp-817_b
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fszu_145__eexpr .t_641__gs > .vt_553__xmvdi
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fszu_145__eexpr .q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a > .hdjjf-102_ofuh > .dq_876-xcvt
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fszu_145__eexpr .q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a > .hdjjf-102_ofuh > .dq_876-xcvt > img
{
	height: 22px;
}

body.fszu_145__eexpr .q_155__jat .g-607_vtc > .jd-580_gaur
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fszu_145__eexpr .wahl_807__zw.active .g-607_vtc > .jd-580_gaur
{
	border: none;
}

body.fszu_145__eexpr .q_155__jat .g-607_vtc > .jd-580_gaur > img
{
	height: 24px;
}

body.fszu_145__eexpr .krf_4-blfak 
{
	padding:50px 0px;
}

body.fszu_145__eexpr .isbe_126__f > h4.qhlu_877__b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fszu_145__eexpr .isbe_126__f .rb_770__iep
{
	border-radius: 0px;
}

body.fszu_145__eexpr .cc_498__u > .kew-287_oyo
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fszu_145__eexpr .cc_498__u > .kew-287_oyo
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fszu_145__eexpr .cc_498__u > .kew-287_oyo .iyzn-926_alzeh
{
	top: -20px;
}


body.fszu_145__eexpr .cc_498__u > .kew-287_oyo .fj_349__erpe
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fszu_145__eexpr .hoitm_787-unmdb
{
	background-color: #FFFFFF;
}


body.fszu_145__eexpr .hoitm_787-unmdb > .th_663-wlr
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.fszu_145__eexpr .hoitm_787-unmdb > .th_663-wlr > div
{
	padding: 0px 30px;
}


body.fszu_145__eexpr .hoitm_787-unmdb > .th_663-wlr b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fszu_145__eexpr .hoitm_787-unmdb > .th_663-wlr h2, body.fszu_145__eexpr .hoitm_787-unmdb > .th_663-wlr h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.fszu_145__eexpr .dw-168_t.f_17-t ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fszu_145__eexpr .s_750__dk
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fszu_145__eexpr .s_750__dk ul
{
	display: table;
    margin: 0 auto;
}
body.fszu_145__eexpr .s_750__dk ul li
{
	line-height: 38px;
}

body.fszu_145__eexpr .s_750__dk ul li:first-child
{
	margin-left: 0px;
}

body.fszu_145__eexpr .s_750__dk ul li:last-child
{
	margin-right: 0px;
}

body.fszu_145__eexpr .j-491_a
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fszu_145__eexpr .j-491_a .bipc_631-bjh
{
	color: #777777; 
}


body.fszu_145__eexpr .imgblock
{
	max-width: 740px;
}


body.fszu_145__eexpr .o-308_mhg .imgblock
{
	max-width: 740px;
}

body.fszu_145__eexpr .dw-168_t ul > li .xbc_922__etc > img
{
	max-width: 224px;
}


body.fszu_145__eexpr .oesz_608-mvd .cc_498__u > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fszu_145__eexpr .ledv_401-s
{
	width: 100%; 
}

	body.fszu_145__eexpr .krf_4-blfak {
    padding: 30px 12px;
	}

	body.fszu_145__eexpr .hoitm_787-unmdb > .th_663-wlr
	{
		padding: 30px 0px;
	}

	body.fszu_145__eexpr section.ledv_401-s
	{
		margin-top: 30px;
	}


	body.fszu_145__eexpr .aft-306_dsc > .w_952-haxx
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fszu_145__eexpr .jhcp-975_bbtbj.f_17-t
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fszu_145__eexpr .dw-168_t.f_17-t
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fszu_145__eexpr .ym_485-vr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fszu_145__eexpr .oesz_608-mvd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fszu_145__eexpr .ggxf_641__v > .lbwz-345_ccyc
	{
		margin-top: 50px;
	}

body.fszu_145__eexpr .q_155__jat .g-607_vtc > .jd-580_gaur
{
	width: 28px;
	height: 28px;
}

body.fszu_145__eexpr .q_155__jat .g-607_vtc > .jd-580_gaur > img
{
	height: 28px;
}
	
	
body.fszu_145__eexpr .q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a > .hdjjf-102_ofuh > .dq_876-xcvt
{
	width: 24px;
    height: 24px;
}


body.fszu_145__eexpr .q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a > .hdjjf-102_ofuh > .dq_876-xcvt > img
{
	height: 24px;
}

	
body.fszu_145__eexpr .ewwae_774__w > .wahl_807__zw > .e-157_ec
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fszu_145__eexpr .q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fszu_145__eexpr .q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fszu_145__eexpr .q_155__jat > .ewwae_774__w > .wahl_807__zw > .ggt_954-i > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fszu_145__eexpr .s_750__dk ul li
{
	line-height: 20px;
}
	
body.fszu_145__eexpr .j-491_a
{
	margin-top: 30px;
}

	
body.fszu_145__eexpr .dw-168_t.f_17-t ul > li
{
	padding: 0px;
}

	
}

